Hydra failures for packages maintained by sielicki

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
linuxKernel.packages.linux_6_1.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxKernel.packages.linux_6_1.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxKernel.packages.linux_6_1_hardened.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxKernel.packages.linux_6_1_hardened.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxKernel.packages.linux_latest_libre.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxKernel.packages.linux_latest_libre.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxKernel.packages.linux_lqx.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxKernel.packages.linux_lqx.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxKernel.packages.linux_xanmod_latest.enaena-2.8.0-6.1.7x86_64-linuxFailed
linuxKernel.packages.linux_xanmod_stable.enaena-2.8.0-6.1.7x86_64-linuxFailed
linuxKernel.packages.linux_zen.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxKernel.packages.linux_zen.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxPackages_6_1_hardened.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxPackages_6_1_hardened.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxPackages_latest.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxPackages_latest.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxPackages_latest-libre.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxPackages_latest-libre.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxPackages_lqx.enaena-2.8.0-6.1.8x86_64-linuxFailed
linuxPackages_lqx.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxPackages_xanmod_latest.enaena-2.8.0-6.1.7x86_64-linuxFailed
linuxPackages_xanmod_stable.enaena-2.8.0-6.1.7x86_64-linuxFailed
linuxPackages_zen.enaena-2.8.0-6.1.8aarch64-linuxFailed
linuxPackages_zen.enaena-2.8.0-6.1.8x86_64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
linuxKernel.packages.linux_testing_bcachefs.enaena-2.8.0-6.1.8-bcachefs-unstable-2022-12-29aarch64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.enaena-2.8.0-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
linuxPackages_testing_bcachefs.enaena-2.8.0-6.1.8-bcachefs-unstable-2022-12-29aarch64-linuxDependency failed
linuxPackages_testing_bcachefs.enaena-2.8.0-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed